Subject: [BAROQUE-LUTE] The Gruessau manuscript collection (including the "Parties" for 2 baroque lutes)

From: "Grzegorz Joachimiak" <[email-masked]>
Date: Sun, 24 Aug 2014 17:26:35 +0200

Dear Luca, Toshiaki and Lute List,

   following to Gruessau manuscripts you can also hear music from
   this collection. Information about the last CD recording 'Saint Amour.
   Music from the Lute Tablature Manuscripts of Krzeszow (Gruessau)
   Cistercians' you can find here
   [1]https://www.academia.edu/5469698/Saint_Amour._Music_from_the_Lu[2]te
   _Tablature_Manuscripts_of_Krzeszow_Grussau_Cistercians

   and also
   here [3]http://sklep.gitara.wroclaw.pl/en/plyty/215-saint-amour-muzyka-
   z-rek[4]opisow-tabulatur-lutniowych-cystersow-krzeszowskich-.html .
   Unfortunately there is no music from Lute Duo manuscripts but maybe it
   will be possible to do it something in this case in the near future.

   BTW: On the academia.edu you find also other articles about
   this collection [5]https://wroc.academia.edu/GrzegorzJoachimiak

   Best wishes

   Grzegorz

   Wys^3ane z iPada

   >    Dnia 24 sie 2014 o godz. 04:07 "T.Kakinami"

   >    <[5][email-masked]> napisal/(a):

   >      Hello Luca and List,

   >      About works of Gruessau, Uniwersity of Warsaw Library's original

   >      site is,

   [6]http://ebuw.uw.edu.pl/dlibra/results?action=SearchAction&skipSear

   >      ch=true&mdi

   rids=1&server%3Atype=both&tempQueryType=-3&encodelse&isExpandable=on

   >      &isRe

   mote=off&roleId=-3&queryType=-3&dirids=1&rootid=&query=Gr%C3%BCssau&

   >      localQue

   >      ryType=-3&remoteQueryType=-2

   >      or my site,

   [7]http://kakitoshilute.blogspot.jp/2014/03/biblioteka-uniwersytetu-

   >      warszawskie

   >      go.html

   >      ******************************************************

   >      Toshiaki Kakinami

   >      E-mail  : [8][email-masked]

   >      Blog    : [9]http://kakitoshilute.blogspot.com/

   >      Facebook: [10]https://www.facebook.com/kakinami.toshiaki

   >      ******************************************************

   >      -----Original Message-----

   >      From: [11][email-masked]

   >      [[12]mailto:[email-masked]] On Behalf

   >      Of Luca Manassero

   >      Sent: Saturday, August 23, 2014 10:13 PM

   >      To: [13][email-masked]

   >      Subject: [LUTE] The Gruessau manuscript collection (including
   the

   >      "Parties"

   >      for 2 baroque lutes)

   >       Dear List,

   >           since many years I was looking for the "Parties `a deux
   Luths"

   >      that

   >       I had heard in a very "dated" recording of Narciso Yepes and

   >      Godelieve

   >       Monden. I had then learned that the music came from manuscript
   PL -

   >      Wu

   >       RM 4135, but the only way to find it had been to order the

   >      (partial)

   >       edition for two baroque lutes (11 course) edited by Gusta

   >      Goldschmidt

   >       back in 1990 for the Dutch Lute Society

   >       ([1][14]http://www.nederlandseluitvereniging.nl/).

   >       Today I (finally!) found the fac-simile on the web: in fact the

   >      whole

   >       manuscripts collection from the Gruessau Abbey (today
   Krzeszow),

   >      now

   >       held at the Warsaw University Library, is available at this

   >      address:

   >       [2][15]http://www.dolcesfogato.com/Music/.

   >       The two books of the "Parties `a deux Luths" (which include two

   >       transcriptions of Parties of "Mr. Melante", possibly Georg
   Philipp

   >       Telemann) can then be downloaded at:

   >       - (1st lute)

   [3][16]http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001a%20

   >      RM%20413

   >       5a.pdf

   >       - (2nd lute)

   [4][17]http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001b%20

   >      RM%20413

   >       5b.pdf

   >       In case you'd like to learn a bit more about the Gruessau

   >      (Krzeszow)

   >       Mss. collection, I'd suggest a recent article by Tomasz Jez,

   >      Institute

   >       of Musicology, University of Warsaw, freely available on

   >      [18]academia.edu

   ([5][19]http://www.academia.edu/1439977/Some_Remarks_About_the_Prov

   >      enance_o

   >       f_the_Lute_Tablatures_from_Grussau_Krzeszow)

   >       Have a great weekend,

   >       Luca

   >      References

   >       1. [20]http://www.nederlandseluitvereniging.nl/

   >       2. [21]http://www.dolcesfogato.com/Music/

   >       3.

   [22]http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001a%20RM%2

   >      04135a.pdf

   >       4.

   [23]http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001b%20RM%2

   >      04135b.pdf

   >       5.

   [24]http://www.academia.edu/1439977/Some_Remarks_About_the_Provenanc

   >      e_of_the_Lut

   >      e_Tablatures_from_Grussau_Krzeszow

   >      To get on or off this list see list information at

   >      [25]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   >    --

   > References

   >    1.

   https://www.academia.edu/5469698/Saint_Amour._Music_from_the_Lute_Tabla
   ture_Manuscripts_of_Krzeszow_Grussau_Cistercians

   >    2.

   http://sklep.gitara.wroclaw.pl/en/plyty/215-saint-amour-muzyka-z-rekopi
   sow-tabulatur-lutniowych-cystersow-krzeszowskich-.html

   >    3. http://academia.edu/

   >    4. https://wroc.academia.edu/GrzegorzJoachimiak

   >    5. mailto:[email-masked]

   >    6.

   http://ebuw.uw.edu.pl/dlibra/results?action=SearchAction&skipSearch=tru
   e&mdi

   >    7.

   http://kakitoshilute.blogspot.jp/2014/03/biblioteka-uniwersytetu-warsza
   wskie

   >    8. mailto:[email-masked]

   >    9. http://kakitoshilute.blogspot.com/

   >   10. https://www.facebook.com/kakinami.toshiaki

   >   11. mailto:[email-masked]

   >   12. mailto:[email-masked]

   >   13. mailto:[email-masked]

   >   14. http://www.nederlandseluitvereniging.nl/

   >   15. http://www.dolcesfogato.com/Music/

   >   16.
   http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001a%20RM%20413

   >   17.
   http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001b%20RM%20413

   >   18. http://academia.edu/

   >   19.
   http://www.academia.edu/1439977/Some_Remarks_About_the_Provenance_o

   >   20. http://www.nederlandseluitvereniging.nl/

   >   21. http://www.dolcesfogato.com/Music/

   >   22.

   http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001a%20RM%204135a.
   pdf

   >   23.

   http://www.dolcesfogato.com/Music/Baroque_lute/Mf%202001b%20RM%204135b.
   pdf

   >   24.

   http://www.academia.edu/1439977/Some_Remarks_About_the_Provenance_of_th
   e_Lut

   >   25. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

References

   1. https://www.academia.edu/5469698/Saint_Amour._Music_from_the_Lute_Tablature_Manuscripts_of_Krzeszow_Grussau_Cistercians
   2. https://www.academia.edu/5469698/Saint_Amour._Music_from_the_Lute_Tablature_Manuscripts_of_Krzeszow_Grussau_Cistercians
   3. http://sklep.gitara.wroclaw.pl/en/plyty/215-saint-amour-muzyka-z-rekopisow-tabulatur-lutniowych-cystersow-krzeszowskich-.html
   4. http://sklep.gitara.wroclaw.pl/en/plyty/215-saint-amour-muzyka-z-rekopisow-tabulatur-lutniowych-cystersow-krzeszowskich-.html
   5. https://wroc.academia.edu/GrzegorzJoachimiak